RubyGems Navigation menu

deface 1.0.0.rc1

Deface is a library that allows you to customize ERB & HAML views in a Rails application without editing the underlying view.

Versions:

  1. 1.0.1 - September 9, 2014 (43 KB)
  2. 1.0.0 - October 15, 2013 (43 KB)
  3. 1.0.0.rc4 - September 4, 2013 (42.5 KB)
  4. 1.0.0.rc3 - June 19, 2013 (41.5 KB)
  5. 1.0.0.rc2 - March 23, 2013 (40.5 KB)
Show all versions (27 total)

Authors:

  • Brian D Quinn

Owners:

0435483728bae7444cef48457b9063a6

Total downloads 445,725

For this version 824

Show all versions (27 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'deface', '~> 1.0.0.rc1' = Copy to clipboard Copied!

install:
gem install deface -v 1.0.0.rc1 --pre = Copy to clipboard Copied!

Links: